package cz.moneta.test.dsl.mobile.ios;

public enum IosKeyboard {
    NUMBER_1("1"),
    NUMBER_2("2"),
    NUMBER_3("3"),
    NUMBER_4("4"),
    NUMBER_5("5"),
    NUMBER_6("6"),
    NUMBER_7("7"),
    NUMBER_8("8"),
    NUMBER_9("9"),
    NUMBER_0("0"),
    NUMBER_DELETE("Delete"),
    Q("q"),
    W("w"),
    E("e"),
    R("r"),
    T("t"),
    Y("y"),
    U("u"),
    I("i"),
    O("o"),
    P("p"),
    A("a"),
    S("s"),
    D("d"),
    F("f"),
    G("g"),
    H("h"),
    J("j"),
    K("k"),
    L("l"),
    Z("z"),
    X("x"),
    C("c"),
    V("v"),
    B("b"),
    N("n"),
    M("m"),
    DELETE_SYMBOL("delete"),
    SHIFT("shift"),
    MORE("more"),
    LANGUAGE("Next keyboard"),
    DICTATE("dictation"),
    SPACE("space"),
    RETURN("Return");

    private final String value;

    IosKeyboard(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
